diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/sidebar-main.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/sidebar-main.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/sidebar-main.php	2013-03-19 14:25:56.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/sidebar-main.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The sidebar containing the footer widget area.
   *
!  * If no active widgets in this sidebar, it will be hidden completely.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,8 ----
  <?php
  /**
!  * The sidebar containing the footer widget area
   *
!  * If no active widgets in this sidebar, hide it completely.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/sidebar.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/sidebar.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/sidebar.php	2013-03-19 14:25:56.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/sidebar.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The sidebar containing the secondary widget area, displays on posts and pages.
   *
!  * If no active widgets in this sidebar, it will be hidden completely.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,10 ----
  <?php
  /**
!  * The sidebar containing the secondary widget area
   *
!  * Displays on posts and pages.
!  *
!  * If no active widgets are in this sidebar, hide it completely.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/single.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/single.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/single.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/single.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The Template for displaying all single posts.
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,6 ----
  <?php
  /**
!  * The template for displaying all single posts
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/tag.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/tag.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/tag.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/tag.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,10 ****
  <?php
  /**
!  * The template for displaying Tag pages.
   *
   * Used to display archive-type pages for posts in a tag.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,10 ----
  <?php
  /**
!  * The template for displaying Tag pages
   *
   * Used to display archive-type pages for posts in a tag.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/taxonomy-post_format.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/taxonomy-post_format.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentythirteen/taxonomy-post_format.php	2013-03-12 17:44:55.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentythirteen/taxonomy-post_format.php	2013-09-20 14:34:10.000000000 -0500
***************
*** 1,12 ****
  <?php
  /**
!  * The template for displaying Post Format pages.
   *
   * Used to display archive-type pages for posts with a post format.
   * If you'd like to further customize these Post Format views, you may create a
   * new template file for each specific one.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
--- 1,12 ----
  <?php
  /**
!  * The template for displaying Post Format pages
   *
   * Used to display archive-type pages for posts with a post format.
   * If you'd like to further customize these Post Format views, you may create a
   * new template file for each specific one.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Thirteen
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/404.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/404.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/404.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/404.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying 404 pages (Not Found).
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,6 ----
  <?php
  /**
!  * The template for displaying 404 pages (Not Found)
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/archive.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/archive.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/archive.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/archive.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying Archive pages.
   *
   * Used to display archive-type pages if nothing more specific matches a query.
   * For example, puts together date-based pages if no date.php file exists.
--- 1,6 ----
  <?php
  /**
!  * The template for displaying Archive pages
   *
   * Used to display archive-type pages if nothing more specific matches a query.
   * For example, puts together date-based pages if no date.php file exists.
***************
*** 10,16 ****
   * has tag.php for Tag archives, category.php for Category archives, and
   * author.php for Author archives.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 10,16 ----
   * has tag.php for Tag archives, category.php for Category archives, and
   * author.php for Author archives.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/author.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/author.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/author.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/author.php	2013-10-22 12:22:11.000000000 -0500
***************
*** 1,10 ****
  <?php
  /**
!  * The template for displaying Author Archive pages.
   *
   * Used to display archive-type pages for posts by an author.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,10 ----
  <?php
  /**
!  * The template for displaying Author Archive pages
   *
   * Used to display archive-type pages for posts by an author.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
***************
*** 47,53 ****
  			if ( get_the_author_meta( 'description' ) ) : ?>
  			<div class="author-info">
  				<div class="author-avatar">
! 					<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentytwelve_author_bio_avatar_size', 60 ) ); ?>
  				</div><!-- .author-avatar -->
  				<div class="author-description">
  					<h2><?php printf( __( 'About %s', 'twentytwelve' ), get_the_author() ); ?></h2>
--- 47,63 ----
  			if ( get_the_author_meta( 'description' ) ) : ?>
  			<div class="author-info">
  				<div class="author-avatar">
! 					<?php
! 					/**
! 					 * Filter the author bio avatar size.
! 					 *
! 					 * @since Twenty Twelve 1.0
! 					 *
! 					 * @param int $size The height and width of the avatar in pixels.
! 					 */
! 					$author_bio_avatar_size = apply_filters( 'twentytwelve_author_bio_avatar_size', 68 );
! 					echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size );
! 					?>
  				</div><!-- .author-avatar -->
  				<div class="author-description">
  					<h2><?php printf( __( 'About %s', 'twentytwelve' ), get_the_author() ); ?></h2>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/category.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/category.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/category.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/category.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,10 ****
  <?php
  /**
!  * The template for displaying Category pages.
   *
   * Used to display archive-type pages for posts in a category.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,10 ----
  <?php
  /**
!  * The template for displaying Category pages
   *
   * Used to display archive-type pages for posts in a category.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/comments.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/comments.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/comments.php	2012-11-16 16:04:57.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/comments.php	2013-10-09 15:39:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying Comments.
   *
   * The area of the page that contains both current comments
   * and the comment form. The actual display of comments is
--- 1,6 ----
  <?php
  /**
!  * The template for displaying Comments
   *
   * The area of the page that contains both current comments
   * and the comment form. The actual display of comments is
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/content-none.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/content-none.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/content-none.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/content-none.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying a "No posts found" message.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,6 ----
  <?php
  /**
!  * The template for displaying a "No posts found" message
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/content.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/content.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/content.php	2013-04-29 11:57:30.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/content.php	2013-10-22 12:22:11.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The default template for displaying content. Used for both single and index/archive/search.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,8 ----
  <?php
  /**
!  * The default template for displaying content
!  *
!  * Used for both single and index/archive/search.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
***************
*** 47,53 ****
  			<?php if ( is_singular() && get_the_author_meta( 'description' ) && is_multi_author() ) : // If a user has filled out their description and this is a multi-author blog, show a bio on their entries. ?>
  				<div class="author-info">
  					<div class="author-avatar">
! 						<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentytwelve_author_bio_avatar_size', 68 ) ); ?>
  					</div><!-- .author-avatar -->
  					<div class="author-description">
  						<h2><?php printf( __( 'About %s', 'twentytwelve' ), get_the_author() ); ?></h2>
--- 49,59 ----
  			<?php if ( is_singular() && get_the_author_meta( 'description' ) && is_multi_author() ) : // If a user has filled out their description and this is a multi-author blog, show a bio on their entries. ?>
  				<div class="author-info">
  					<div class="author-avatar">
! 						<?php
! 						/** This filter is documented in author.php */
! 						$author_bio_avatar_size = apply_filters( 'twentytwelve_author_bio_avatar_size', 68 );
! 						echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size );
! 						?>
  					</div><!-- .author-avatar -->
  					<div class="author-description">
  						<h2><?php printf( __( 'About %s', 'twentytwelve' ), get_the_author() ); ?></h2>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/content-status.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/content-status.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/content-status.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/content-status.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 14,20 ****
  				<h1><?php the_author(); ?></h1>
  				<h2><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php echo get_the_date(); ?></a></h2>
  			</header>
! 			<?php echo get_avatar( get_the_author_meta( 'ID' ), apply_filters( 'twentytwelve_status_avatar', '48' ) ); ?>
  		</div><!-- .entry-header -->
  
  		<div class="entry-content">
--- 14,30 ----
  				<h1><?php the_author(); ?></h1>
  				<h2><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php echo get_the_date(); ?></a></h2>
  			</header>
! 			<?php
! 			/**
! 			 * Filter the status avatar size.
! 			 *
! 			 * @since Twenty Twelve 1.0
! 			 *
! 			 * @param int $size The height and width of the avatar in pixels.
! 			 */
! 			$status_avatar = apply_filters( 'twentytwelve_status_avatar', 48 );
! 			echo get_avatar( get_the_author_meta( 'ID' ), $status_avatar );
! 			?>
  		</div><!-- .entry-header -->
  
  		<div class="entry-content">
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/footer.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/footer.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/footer.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/footer.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,9 ****
  <?php
  /**
!  * The template for displaying the footer.
   *
!  * Contains footer content and the closing of the
!  * #main and #page div elements.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,8 ----
  <?php
  /**
!  * The template for displaying the footer
   *
!  * Contains footer content and the closing of the #main and #page div elements.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
